# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: common
authorName: 'Qualiteam Software'
moduleName: 'Hurry Up'
description: 'This module urges your customers to make buying decisions faster and buy from you today instead of waiting.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
